.faq_item{margin-bottom:5px;}
.faq_item_divider{margin-bottom:25px;}
.faq_question span{border-bottom:1px dotted;color:#e4007b;font-size:17px;line-height:20px;text-decoration:none;}
.faq_question span:hover{color:#f8bcbb;text-decoration:none;cursor:pointer;}
.faq_answer_opened span{color:#f8bcbb;text-decoration:none;cursor:pointer;}
.faq_answer{padding:15px 0 20px;color:#333333;font-size:15px;line-height:20px;display:none;text-align:justify;}
@media (max-width:768px){.faq_answer{text-align:left;}
}